#leftSidecssmenu,
#leftSidecssmenu ul,
#leftSidecssmenu ul li,
#leftSidecssmenu ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#leftSidecssmenu {
    width: 100%;
    color: #ffffff;
   /* border: 1px solid #eee;*/
    padding: 15px;
}

#leftSidecssmenu ul ul {
    display: none;
}

.align-right {
    float: right;
}

#leftSidecssmenu>ul>li>a {
    padding: 15px 20px;
    cursor: pointer;
    z-index: 2;

    text-decoration: none;
    color: #222222;
	border-radius: 10px;
}

#leftSidecssmenu>ul>li {
    border-bottom: 1px solid #dddddd;
	border-radius: 10px;
}

#leftSidecssmenu>ul>li:last-child {
    border-bottom: 0px;
}

#leftSidecssmenu>ul>li:first-child {
    border-top: 0px;
}

#leftSidecssmenu>ul>li>a:hover,
#leftSidecssmenu>ul>li.active>a,
#leftSidecssmenu>ul>li.open>a {
    color: #ffffff;
    background: #F26522;
}

#leftSidecssmenu>ul>li.open>a {
    box-shadow: none;
    border-bottom: 1px solid #d2c9c9;
    background: rgb(51, 51, 51);
}

.holder {
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    right: 0;
}

.holder::after,
.holder::before {
    display: block;
    position: absolute;
    content: "";
    width: 13px;
    height: 13px;
    right: 20px;
    z-index: 10;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

/* .holder::after {
    top: 17px;
    border-top: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
} */

#leftSidecssmenu>ul>li>a:hover>span::after,
#leftSidecssmenu>ul>li.active>a>span::after,
#leftSidecssmenu>ul>li.open>a>span::after {
    border-color: #eeeeee;
}

.holder::before {
    top: 11px;
    border-top: 0px solid;
    border-left: 0px solid;
    border-top-color: inherit;
    border-left-color: inherit;
}

#leftSidecssmenu ul ul li a {
    cursor: pointer;
    border-bottom: 1px solid #d2c9c9;
    /* border-left: 1px solid #32373e; */
    /* border-right: 1px solid #32373e; */
    padding: 10px 20px;
    z-index: 1;
    text-decoration: none;
    color: #1f1f1f;

    

}
#leftSidecssmenu ul ul li a::before{
    content: "\f285";
    position: relative;
    margin-right: 5px;
    font-family: bootstrap-icons!important;
}

#leftSidecssmenu ul ul li:hover>a,
#leftSidecssmenu ul ul li.open>a,
#leftSidecssmenu ul ul li.active>a {
    background: rgb(51, 51, 51);    
    color: #ffffff;
}

#leftSidecssmenu ul ul li:first-child>a {
    box-shadow: none;
}

#leftSidecssmenu ul ul ul li a {
    padding-left: 30px;
}

#leftSidecssmenu>ul>li>ul>li:last-child>a,
#leftSidecssmenu>ul>li>ul>li.last>a {
    border-bottom: 0;
}

#leftSidecssmenu>ul>li>ul>li.open:last-child>a,
#leftSidecssmenu>ul>li>ul>li.last.open>a {
    border-bottom: 1px solid #32373e;
}

#leftSidecssmenu>ul>li>ul>li.open:last-child>ul>li:last-child>a {
    border-bottom: 0;
}

#leftSidecssmenu ul ul li.has-sub>a::after {
    display: block;
    position: absolute;
    content: "";
    width: 13px;
    height: 13px;
    right: 20px;
    z-index: 10;
    top: 11.5px;
    border-top: 1px solid #4c4c4c;
    border-left: 1px solid #4c4c4c;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

#leftSidecssmenu ul ul li.active>a::after,
#leftSidecssmenu ul ul li.open>a::after,
#leftSidecssmenu ul ul li>a:hover::after {
    border-color: #ffffff;
}